Update Potlatch 2 to 0.5-291-g0c68ba6 build
[rails.git] / .gitignore
1 log
2 tmp